{
    "nav": {
        "home": "Domov",
        "museum": "muzeum",
        "collection": "Sb\u00edrka",
        "object": "Objekt",
        "topics": "T\u00e9mata",
        "contact": "Kontakt"
    }
}